/* Hello_World_2.pde

Written by: Marvin C. Jones and Richard (Rick) G. Freedman

Introducing the clear() command so that the window is not drawing on top of itself
*/

void setup()
{
  //Set the window's size to 500 pixels wide and 300 pixels tall
  size(500, 300);
  //text("Hello World", 150, 100);
}

void draw()
{
  //This will erase everything currently drawn in the pop-up window
  clear();
  //Writes "Hello World" in the window starting at 150 pixels to the right and 
  //  100 pixels down from the top-left corner
  //NOTE: Since clear() erases "Hello World" before it is written again, the 
  //      message looks just like when it was drawn in setup()
  text("Hello World", 150, 100);
  //print("Hello World \n");
}
